﻿@charset "utf-8"; 

div#Support img { border: none; }
div#Support { font-size: 1em; width: 320px; border: 1px solid #DDD; padding: 10px;}
div#Support a.widget_title { color: #333; display: block; margin-bottom: 10px;  text-decoration: none;}
div#Support .powered_by { margin-top: 8px; padding-top: 8px; border-top: 1px solid #DDD; } 
div#Support .powered_by a { color: #333; font-size: 90%; }      
div#Support form { margin-bottom: 8px; }
div#Support form label { font-size: 0.75em; margin-bottom: 5px; display: block; }

 div#SettingsPanel img
            {
                border: none;
            }
            div#SettingsPanel
            {
                font-size: 1em;
                border: 0px solid #DDD;
                padding: 10px;
            }
            div#SettingsPanel a.widget_title
            {
                color: #333;
                display: block;
                margin-bottom: 10px;
                text-decoration: none;
            }
            div#SettingsPanel form
            {
                margin-bottom: 8px;
            }
            div#SettingsPanel form label
            {
                font-size: 0.8em;
                margin-bottom: 5px;
                display: block;
            }
            div#SettingsPanel form #SettingsPanel
            {
                width: 70%;
                text-align: left;
            }
            div#SettingsPanel_content
            {
                list-style-type: none;
            }
            div#SettingsPanel_content li
            {
                text-align: left;
                margin-bottom: 0.5em;
                list-style-type: none;
                text-decoration: none;
            }
            div#SettingsPanel div.SettingsPanel a.SettingsPanel
            {
                line-height: 1;
            }
            div#SettingsPanel div.SettingsPanel span.time
            {
                font-size: 90%;
                padding-left: 3px;
            }
            div#SettingsPanel div.SettingsPanel p.SettingsPanel
            {
                margin-top: 2px;
            }
			
			
			
			
div#Support img
            {
                border: none;
            }
            div#Support
            {
                font-size: 1em;
                width: 320px;
                border: 1px solid #DDD;
                padding: 10px;
            }
            div#Support a.widget_title
            {
                color: #333;
                display: block;
                margin-bottom: 10px;
                text-decoration: none;
            }
            div#Support .powered_by
            {
                margin-top: 8px;
                padding-top: 8px;
                border-top: 1px solid #DDD;
            }
            div#Support .powered_by a
            {
                color: #333;
                font-size: 90%;
            }
            div#Support form
            {
                margin-bottom: 8px;
            }
            div#Support form label
            {
                font-size: 0.8em;
                margin-bottom: 5px;
                display: block;
            }
         